View Issue Details

IDProjectCategoryView StatusLast Update
0000043VisualDifferFolders differpublic2011-03-22 10:42
ReporteradminAssigned Toadmin 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1.2 
Summary0000043: Set 'show filtered' after delete shows the deleted file name
DescriptionSet 'show filtered' after delete shows the deleted file names and generate error on next delete operation
Steps To Reproduce1. turn off (if it's on) 'Show Filtered'
2. delete a folder containing filtered and visible files
3. turn on 'Show Filtered'
4. The deleted file names appear in view
5. delete again the folder (to delete also filtered files)
6. Delete reports errors
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-20 08:17 admin New Issue
2011-01-20 08:17 admin Status new => assigned
2011-01-20 08:17 admin Assigned To => admin
2011-01-29 09:39 admin Status assigned => resolved
2011-01-29 09:39 admin Resolution open => fixed
2011-03-22 10:42 admin Status resolved => closed
2011-03-22 10:42 admin Fixed in Version => 1.1.2